/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


/************ SLIDESHOW ****************/

#slider{
}
#slider img {
	border-radius: 5px 5px 0px 0px;
}
/* Contrôle des slides */

ul.bjqs-controls.v-centered li a{
	display:block;
	color: rgba(255, 255, 255, 0);
	text-decoration: none;
	font-size: 14px;
	padding: 120px 20px;
}

ul.bjqs-controls.v-centered li a:hover{
	color:#fff;
}

/* Marqueurs des slides */
ol.bjqs-markers{
	text-align: right;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	color:#fff;
	text-decoration: none;
	background-color: rgba(0, 0, 0, 0.14);
	font-size: 12px;
	list-style-type: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background-color: rgba(0, 0, 0, 0.73);
}

/* Légendes des slides */

.bjqs p{
	background-color: rgba(1, 54, 144, 0.54);
	color: rgb(206, 232, 245);
	text-align: right;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	bottom: 43px;
	padding-right: 20px;
}

/** Titre de la légende **/
.bjqs h3{
	color: rgb(255, 255, 255);
	font-size: 47px;
	font-weight: 100;
	font-style: normal;
	display: block;
	letter-spacing: 2px;
	text-shadow: 1px 1px 7px rgba(10, 71, 147, 0.99);
	position: relative;
	bottom: 100px;
	text-align: right;
	padding-right: 15px;
	height: 0;
}
.bjqs strong{
	color: white;
	font-weight: normal;
	font-style: normal;
}